Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-SymbolicName: org.eclipse.jst.j2ee.core.tests
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.1.300.v200905031931
Bundle-ClassPath: tests.jar
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.junit;bundle-version="[3.8.0,4.0.0)",org.eclipse.j
 em.util,org.eclipse.jst.j2ee.core,org.eclipse.wst.common.emf,org.ecli
 pse.emf.ecore.xmi,org.eclipse.jem,org.eclipse.core.runtime,org.eclips
 e.wst.common.tests,org.eclipse.wst.validation;bundle-version="1.2.1"
Export-Package: org.eclipse.jst.j2ee.application.test,org.eclipse.jst.
 j2ee.archive.emftests,org.eclipse.jst.j2ee.archive.test,org.eclipse.j
 st.j2ee.archive.testutilities,org.eclipse.jst.j2ee.client.test,org.ec
 lipse.jst.j2ee.common.test,org.eclipse.jst.j2ee.common.tests,org.ecli
 pse.jst.j2ee.core.api.test,org.eclipse.jst.j2ee.core.tests.api,org.ec
 lipse.jst.j2ee.core.tests.bvt,org.eclipse.jst.j2ee.ejb.test,org.eclip
 se.jst.j2ee.emfload,org.eclipse.jst.j2ee.jca.test,org.eclipse.jst.j2e
 e.jsp.test,org.eclipse.jst.j2ee.webapplication.test,org.eclipse.jst.j
 2ee.webservice.wscommon.test,org.eclipse.jst.j2ee.webservice.wsdd.tes
 t

